<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="钢种"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_steel_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="3mm"
            android:background="@null"
            android:textSize="14sp" />
    </RelativeLayout>

    <View style="@style/dividerX" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="拉速"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_speed"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="3mm"
            android:background="@null"
            android:textSize="14sp" />
    </RelativeLayout>
    <View style="@style/dividerX" />
    <RelativeLayout
        android:id="@+id/rl_cover"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:visibility="gone"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="中间包覆盖剂"
            android:textSize="14sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="3mm"
            android:src="@mipmap/mes_arrow_down" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <LinearLayout
        android:id="@+id/ll_cover"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="名称"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_cover1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="酸碱度"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_cover2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="化学成分"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_cover3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="供应商"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_cover4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_protection"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="结晶器保护渣"
            android:textSize="14sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:visibility="gone"
            android:layout_marginRight="3mm"
            android:src="@mipmap/mes_arrow_down" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <LinearLayout
        android:id="@+id/ll_protection"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="名称"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_protection1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="酸碱度"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_protection2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="化学成分"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_protection3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingVertical="9mm"
            android:paddingLeft="25mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="供应商"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_protection4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>